.wrapper {
  display: flex;
  flex-direction: column;
  color: #1d2933;
  padding-bottom: 20px;
  border-bottom: #1d2933 solid 2px;
}

.info {
  margin-top: 15px;
  display: flex;
  justify-content: space-between;
}

.text {
  margin-top: 16px;
  font-size: 14px;
  font-weight: 400;
}
